gluegen.build.number=410
gluegen.build.id=2011-09-23_18-01-31
gluegen.build.branch=master
gluegen.build.commit=c8cd39fbe077ebf0a4785750752135f26e4a94ab
jogl.build.number=489
jogl.build.id=2011-09-23_18-06-40
jogl.build.branch=master
jogl.build.commit=424a5ecbd7575eb39343638696c19cd617577912
jocl.build.number=424
jocl.build.id=2011-09-23_18-31-43
jocl.build.branch=master
jocl.build.commit=63236b03f45355aa61dfc0b385d104bbed5032f3
jocl-demos.build.number=406
jocl-demos.build.id=2011-09-23_18-33-42
jocl-demos.build.branch=master
jocl-demos.build.commit=28a22e1007a5d5e418177e7f79b17e606d02d3b1
